// creator  : weidu.exe (version 23100)
// argument : TRFUED10.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRFUED10~

IF ~~ THEN BEGIN 0 // from: TRFUED09:0.0
  SAY #45217 /* ~Do not flatter yourself, Lurraxol pig.  If I were to touch you, it would be to throw you out, and that is all!~ */
  IF ~~ THEN EXTERN ~TRFUED09~ 1
END

IF ~~ THEN BEGIN 1 // from: TRFUED09:1.0
  SAY #45219 /* ~The Lurraxols are nothing more than peasants!  I laugh at your ignorance, fool!~ */
  IF ~~ THEN EXTERN ~TRFUED09~ 2
END

IF ~Dead("trfued09")~ THEN BEGIN 2 // from:
  SAY #45222 /* ~The fool!  He should have known better than to take on an Alibakkar better!  I spit upon his foul body!  Ptoo!~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
